** Changed in: ubuntu-translations
       Status: New => Fix Released

-- 
You received this bug notification because you are a member of Desktop
Packages, which is subscribed to zenity in Ubuntu.
https://bugs.launchpad.net/bugs/1747158

Title:
  Translation template for Zenity is outdated

Status in Ubuntu Translations:
  Fix Released
Status in zenity package in Ubuntu:
  Fix Released

Bug description:
  The translation template for Zenity is outdated (not synced with
  upstream) on Launchpad, resulting in non-English Zenity translations
  being incomplete although they are fully translated in upstream and
  showing as fully translated on Launchpad as well (because of the
  outdated template).

  For example the Czech translation:
  Upstream: https://github.com/GNOME/zenity/blob/master/po/cs.po - last updated 
in December 2017.
  Launchpad: 
https://translations.launchpad.net/ubuntu/bionic/+source/zenity/+pots/zenity/cs/+details
 - last updated in November 2015, missing many strings when used with the 
current Zenity package.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu-translations/+bug/1747158/+subscriptions

-- 
Mailing list: https://launchpad.net/~desktop-packages
Post to     : desktop-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~desktop-packages
More help   : https://help.launchpad.net/ListHelp

Reply via email to